.children-card {
    padding: 0;
    position: relative;
    height: 250px;
    width: auto;
    margin: 10px;
    border-radius: 5px;
    overflow: hidden;
    box-shadow: 0 3px 5px rgba(0, 0, 0, 0.5);

    &__link {

        img {
            width: 100%;
            height: 100%;
            object-fit: cover;
    
            &:hover {
                transform: scale(1.1);
                transition: all 0.5s ease;
            }
        }
    }

    .children-card-infos {
        width: 100%;
        position: absolute;
        bottom: 0;
        padding: 5px;
        background-color: $primary;
        color: $white;
        display: flex;
        justify-content: center;
        align-items: center;
        text-align: center;

        &__title {
            font-size: 1rem;
            font-weight: 600;
            margin-bottom: 0px;
        }
    }
}